/*general*/
@import url(https://fonts.googleapis.com/css?family=Dosis:400,700);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,700);
@import url(https://fonts.googleapis.com/css?family=Poiret+One);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 156px;
}

body {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    color: #333333;
    font-size: 15px;
    font-weight: normal;
    width: 100%;
    line-height: 150%;
}

.mrgBtm20 img {
    width: 100%;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #555;
    background-color: transparent;
}

ul {
    font-size: 15px;
}

h1, h2 {
    margin-top: 0px;
}

.searchpropcount {
    margin-top: 0px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Ubuntu, Arial, Helvetica, sans-serif;
    color: #000000;
    font-weight: 400;
}

.searchpropcount {
    font-family: Ubuntu, Arial, Helvetica, sans-serif;
    color: #000000;
    font-weight: 400;
}

h1 {
    font-size: 32px;
}

.searchpropcount {
    font-size: 24px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 15px;
}

@media (max-width: 1199px) {

    h1 {
        font-size: 30px;
    }

    h2 {
        font-size: 22px;
    }

    .searchpropcount {
        font-size: 22px;
    }

    h3 {
        font-size: 20px;
    }

    h4 {
        font-size: 18px;
    }

    h5 {
        font-size: 16px;
    }
}

@media (max-width: 991px) {

    h1 {
        font-size: 28px;
    }

    .searchpropcount {
        font-size: 19px;
    }

    h2 {
        font-size: 20px;
    }

    h3 {
        font-size: 18px;
    }

    h4 {
        font-size: 16px;
    }

    h5 {
        font-size: 14px;
    }

    h6 {
        font-size: 12px;
    }
}

@media (max-width: 480px) {

    h1 {
        font-size: 24px;
    }

    h2 {
        font-size: 18px;
    }

    .searchpropcount {
        font-size: 18px;
    }

    h3 {
        font-size: 16px;
    }

    h4 {
        font-size: 14px;
    }

    h5 {
        font-size: 12px;
    }

    h6 {
        font-size: 12px;
    }

    .homeprop {
        font-size: 12px !important;
    }
}

.wow {
    visibility: hidden;
}

hr {
    margin: 15px 0px;
    border: none;
    border-bottom: 1px solid #ddd;
}

input[type=text], input[type=email], textarea {
    background: none;
    border: 1px solid #ccc !important;
    width: 100%;
    margin-bottom: 15px !important;
    background: #fff !important;
    color: Black;
    padding: 5px 10px;
    -webkit-box-shadow: 0px !important;
    -moz-box-shadow: 0px !important;
    box-shadow: 0px !important;
    -webkit-transition: border-color 1s ease;
    -moz-transition: border-color 1s ease;
    -o-transition: border-color 1s ease;
    -ms-transition: border-color 1s ease;
    transition: border-color 1s ease;
    margin-bottom: 25px;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
}

input[type="text"]:disabled {
    color: #666;
}

input[type=radio] {
    display: inline-block;
    width: auto;
    padding: 0;
    margin: 0;
    vertical-align: middle;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border-color: rgba(75, 197, 216, 0.8) !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(227, 30, 284, 0) !important;
    outline: 0 none !important;
}

select {
    width: 100%;
}

label {
    font-weight: bold;
    padding-top: 5px;
}

.form-horizontal .form-group {
    margin-bottom: 0px;
}

a.btn-default:hover {
    background: #003768;
    color: white;
}

.mrgBtm20 {
    margin-bottom: 20px;
}

.rdbnr {
    position: absolute;
    top: -5px;
    left: -30px;
    background: red;
    z-index: 999;
    -webkit-transform: translateY(20px) translateX(0px) rotate(-40deg);
    padding: 5px 25px;
    text-transform: uppercase;
    font-size: 12px;
    color: white;
    font-weight: bold;
}
.rdbnrsold {
    position: absolute;
    top: -10px;
    left: -27px;
    background: red;
    z-index: 999;
    -webkit-transform: translateY(20px) translateX(0px) rotate(-40deg);
    padding: 5px 45px;
    text-transform: uppercase;
    font-size: 12px;
    color: white;
    font-weight: bold;
}

.gap {
    height: 25px;
}

.clrRed {
    color: #bd2026;
}

.clrBlue {
    color: #0087c5;
}

.clrWhite {
    color: #fff;
}

.nomargin {
    margin: 0px;
}



@media (max-width: 768px) {
    .XSPullLeft {
        text-align: left;
    }

    #quotescenter {
        width: 41% !important;
    }

    .agentpic2 img {
        width: 100%;
    }

    .strip-bluenew {
        width: 95% !important;
    }

    .XSPullCenter {
        text-align: center;
    }

    .titleHeroSlider1 {
    }

    .titleHeroSlider2 {
    }
}

@media (max-width: 991px) {
    .SMPullLeft {
        text-align: left;
    }

    .SMPullCenter {
        text-align: center;
    }
}

@media (min-width: 769px) and (max-width: 991px) {
    .SMOnlyPullCenter {
        text-align: center;
    }
}

a:focus {
    outline: none;
}

a:link, a:visited {
    text-decoration: none;
    color: #0087c5;
}

a:hover {
    text-decoration: none;
    color: #000000;
}

.btnTransp, a.btnTransp:link, a.btnTransp:visited {
    background: none;
    border: 0;
    color: White;
    border: 1px solid White;
    display: inline-block;
    padding: 5px 20px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: border-color 0.3s, background-color 0.3s;
    transition: border-color 0.3s, background-color 0.3s;
}

    .btnTransp:hover, a.btnTransp:hover {
        background-color: #40423f;
    }

.btnBlue,
a.btnBlue:link, a.btnBlue:visited {
    background: none;
    border: 0;
    background-color: #0087c5;
    color: White;
    font-size: 16px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    display: inline-block;
    padding: 6px 40px;
    border-bottom: 1px solid White;
    -webkit-transition: border-color 0.3s, background-color 0.3s;
    transition: border-color 0.3s, background-color 0.3s;
    outline: none;
}

    .btnBlue:hover, a.btnBlue:hover {
        background-color: #000;
        color: White;
        outline: none;
    }

.Sidebar a:link, .Sidebar a:visited {
    text-decoration: none;
    color: #ede2c5;
}

.Sidebar a:hover {
    text-decoration: none;
    color: #fff;
}

/*no gutter*/
.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

.smaller-gutter > [class*='col-'] {
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 10px;
}


/*inbetween sm and xs*/

.col-ms-1,
.col-ms-2,
.col-ms-3,
.col-ms-4,
.col-ms-5,
.col-ms-6,
.col-ms-7,
.col-ms-8,
.col-ms-9,
.col-ms-10,
.col-ms-11,
.col-ms-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

.visible-ms {
    display: none;
}

@media (max-width:1024px) {
    .fancybox-wrap {
        margin-top: 110px !important;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    .col-ms-1,
    .col-ms-2,
    .col-ms-3,
    .col-ms-4,
    .col-ms-5,
    .col-ms-6,
    .col-ms-7,
    .col-ms-8,
    .col-ms-9,
    .col-ms-10,
    .col-ms-11 {
        float: left;
    }

    .col-ms-1 {
        width: 8.33333%;
    }

    .col-ms-2 {
        width: 16.66667%;
    }

    .col-ms-3 {
        width: 25%;
    }

    .col-ms-4 {
        width: 33.33333%;
    }

    .col-ms-5 {
        width: 41.66667%;
    }

    .col-ms-6 {
        width: 50%;
    }

    .col-ms-7 {
        width: 58.33333%;
    }

    .col-ms-8 {
        width: 66.66667%;
    }

    .col-ms-9 {
        width: 75%;
    }

    .col-ms-10 {
        width: 83.33333%;
    }

    .col-ms-11 {
        width: 91.66667%;
    }

    .col-ms-12 {
        width: 100%;
    }

    .col-ms-push-1 {
        left: 8.33333%;
    }

    .col-ms-push-2 {
        left: 16.66667%;
    }

    .col-ms-push-3 {
        left: 25%;
    }

    .col-ms-push-4 {
        left: 33.33333%;
    }

    .col-ms-push-5 {
        left: 41.66667%;
    }

    .col-ms-push-6 {
        left: 50%;
    }

    .col-ms-push-7 {
        left: 58.33333%;
    }

    .col-ms-push-8 {
        left: 66.66667%;
    }

    .col-ms-push-9 {
        left: 75%;
    }

    .col-ms-push-10 {
        left: 83.33333%;
    }

    .col-ms-push-11 {
        left: 91.66667%;
    }

    .col-ms-pull-1 {
        right: 8.33333%;
    }

    .col-ms-pull-2 {
        right: 16.66667%;
    }

    .col-ms-pull-3 {
        right: 25%;
    }

    .col-ms-pull-4 {
        right: 33.33333%;
    }

    .col-ms-pull-5 {
        right: 41.66667%;
    }

    .col-ms-pull-6 {
        right: 50%;
    }

    .col-ms-pull-7 {
        right: 58.33333%;
    }

    .col-ms-pull-8 {
        right: 66.66667%;
    }

    .col-ms-pull-9 {
        right: 75%;
    }

    .col-ms-pull-10 {
        right: 83.33333%;
    }

    .col-ms-pull-11 {
        right: 91.66667%;
    }

    .col-ms-offset-1 {
        margin-left: 8.33333%;
    }

    .col-ms-offset-2 {
        margin-left: 16.66667%;
    }

    .col-ms-offset-3 {
        margin-left: 25%;
    }

    .col-ms-offset-4 {
        margin-left: 33.33333%;
    }

    .col-ms-offset-5 {
        margin-left: 41.66667%;
    }

    .col-ms-offset-6 {
        margin-left: 50%;
    }

    .col-ms-offset-7 {
        margin-left: 58.33333%;
    }

    .col-ms-offset-8 {
        margin-left: 66.66667%;
    }

    .col-ms-offset-9 {
        margin-left: 75%;
    }

    .col-ms-offset-10 {
        margin-left: 83.33333%;
    }

    .col-ms-offset-11 {
        margin-left: 91.66667%;
    }

    .hidden-ms {
        display: none !important;
    }

    .visible-ms {
        display: block !important;
    }
}

@media (max-width: 480px) {
    .hidden-xxs {
        display: none !important;
    }
}
/*5 column*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}


.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }

    .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
        width: 156px;
        margin: 10px 0px;
    }

    .WrapSearch .btnBlue {
        margin-top: 10px;
    }
}

@media (min-width: 991px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/* columns of same height styles */

.row-same-height {
    display: table;
    width: 100%;
    /* fix overflow */
    table-layout: fixed;
}

.col-xs-height {
    display: table-cell;
    float: none !important;
}

@media (min-width: 768px) {
    .col-sm-height {
        display: table-cell;
        float: none !important;
    }
}

@media (min-width: 991px) {
    .col-md-height {
        display: table-cell;
        float: none !important;
    }
}

@media (min-width: 1200px) {
    .col-lg-height {
        display: table-cell;
        float: none !important;
    }
}

/* vertical alignment styles */

.col-top {
    vertical-align: top;
}

.col-middle {
    vertical-align: middle;
}

.col-bottom {
    vertical-align: bottom;
}

/*heading*/

.header {
    width: 100%;
    background: #e2f1f6;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
}

.navbar {
    background: none;
    border: 0;
}

.logo {
    background: none;
    width: 220px;
    display: inline-block;
    padding: 10px 20px;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
}

    .logo img {
        float: none;
        width: 100%;
    }

@media (max-width: 991px) {
    .logo {
        width: 230px;
    }
}


@media (max-width: 767px) {
    .logo {
        width: 200px;
        display: block;
        margin: 0 auto;
    }

    .titleHeroSlider1 {
        font-size: 28px !important;
        top: 52% !important;
    }

    .titleHeroSlider2 {
        font-size: 28px !important;
        top: 52% !important;
    }

    .team-text {
        word-wrap: break-word;
    }

    #quotescointainer {
        margin: 26px 0px !important;
        text-align: center;
    }

    #quotesleft {
        float: none !important;
    }

    #quotesright {
        float: none !important;
    }
}

.navbar-toggle {
    margin-top: 15px;
    right: 0px;
    display: block;
    background: #0087C5;
    border: 1px solid White;
    position: absolute;
    width: 100%;
    margin: 0;
    border: 0px;
    border-radius: 0;
    top: 75px;
}


@media (min-width: 768px) {
    .navbar-toggle {
        display: none !important;
    }
}


.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background: White !important;
}

    .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 4px;
    }

.navbar-header {
    float: none !important;
    text-align: center;
}


.navbar-collapse {
    padding: 0 !important;
    padding: 10px;
    overflow: hidden;
    border: 0px solid #000000;
    background: #0087c5;
    -webkit-border-radius: 20px 20px 0px 0px;
    -moz-border-radius: 20px 20px 0px 0px;
    border-radius: 20px 20px 0px 0px;
}

.navbar-nav {
    margin: auto;
    float: none !important;
}

.navfixed {
    position: fixed;
    width: 100%;
    margin-top: 0px;
    top: 0;
    left: 0 !important;
    right: auto !important;
    z-index: 8000 !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
}


.navbar-nav {
    margin: auto;
    float: none !important;
    margin-left: 10px;
}


    .navbar-nav li {
        float: none !important;
        display: inline-block;
        margin-left: -4px;
        text-transform: none;
        text-align: center;
        font-family: Raleway, Arial, Helvetica, sans-serif;
    }

    .navbar-nav a:link, .navbar-nav a:visited {
        color: #fff !important;
        font-size: 15px;
        padding: 12px 10px 12px 10px;
        -webkit-transition: -webkit-transform 0.35s;
        transition: transform 0.35s;
        position: relative;
    }

.navfixed .navbar-nav > ul > li a:link,
.navfixed .navbar-nav > ul > li a:visited {
    padding: 24px 10px 24px 10px;
}

.navbar-nav > li > a:hover {
    background: none;
    color: #6bcef3 !important;
}

    .navbar-nav > li > a:hover::after,
    .navbar-nav > li > a:focus::after {
        height: 3px;
        width: 100%;
        opacity: 1;
    }


.navbar-nav a.active {
    background: none;
    color: #6bcef3 !important;
}

    .navbar-nav a.active:hover {
        background: none;
        color: #6bcef3 !important;
    }


.dropdown {
    position: relative !important;
}

.dropdown-menu {
    z-index: 9999;
    background: none;
    padding-top: 0px;
    color: #000000;
    -moz-box-shadow: 0px;
    -webkit-box-shadow: 0px;
    box-shadow: 0px;
    padding: 0px;
    border: 5px solid #0087C5;
}

    .dropdown-menu li {
        display: block;
        text-align: left;
        background: #0087C5 !important;
    }

    .dropdown-menu > li {
        border-bottom: 1px dotted #ffffff;
    }

        .dropdown-menu > li:last-child {
            border-bottom: none;
        }


    .dropdown-menu li a:link, .dropdown-menu li a:visited {
        padding: 5px 15px;
        display: block;
        color: #fff !important;
        font-size: 14px;
        border-right: none;
        background: none !important;
        text-transform: none;
    }

    .dropdown-menu li a:hover {
        color: #6bcef3 !important;
    }


@media (min-width: 768px) {
    .dropdown:hover .dropdown-menu {
        display: block;
    }
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    background-color: none;
    border-color: White;
}

@media (max-width: 1199px) {
    .navbar-nav a:link, .navbar-nav a:visited {
        padding: 12px 8px 12px 8px;
        font-size: 14px;
    }

    .dropdown-menu li a:link, .dropdown-menu li a:visited {
        padding: 5px 8px 5px 8px;
        font-size: 14px;
    }
}

@media (max-width: 991px) {

    .navbar-nav a:link, .navbar-nav a:visited {
        padding: 12px 3px;
        font-size: 12px;
    }

    .dropdown-menu li a:link, .dropdown-menu li a:visited {
        padding: 5px 3px 5px 3px;
        font-size: 12px;
    }
}

@media (max-width: 767px) {
    .navbar {
        background: none;
    }

    .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
        width: 100%;
        margin: 6px 0px;
    }

    .navbar-collapse {
        padding: 0px !important;
        margin: 0px !important;
        top: 42px;
        /*margin:42px 0px!important;*/
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        position: absolute !important;
        z-index: 9000;
        left: 0px !important;
        padding: 0;
        width: 100% !important;
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-nav li {
        float: none;
        display: block;
        background: #0087C5;
    }

    .navbar-nav > li {
        border-bottom: 1px dotted #cccccc;
    }

    .navbar-nav {
        width: 100%;
        margin: 0;
        padding: 0;
    }

        .navbar-nav a:link, .navbar-nav a:visited {
            padding: 5px 30px !important;
            font-size: 14px;
            color: White !important;
            text-align: left;
            width: 100%;
        }

        .navbar-nav > li > a:hover {
            background: none;
            color: #ffffff !important;
            /*border-bottom:2px solid #bd2026;*/
        }



        .navbar-nav li:last-child a:link, .navbar-nav li:last-child a:visited {
            border-bottom: none;
        }

    .caret {
        display: inline-block;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
    }

        .navbar-nav > li {
            float: none;
        }

    .navbar-collapse.collapse.in { /* NEW */
        display: block !important;
    }

    .navbar-nav .open .dropdown-toggle:link,
    .navbar-nav .open .dropdown-toggle:visited {
        color: #ffffff !important;
        background: #333333 !important;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

        .navbar-nav .open .dropdown-menu > li > a,
        .navbar-nav .open .dropdown-menu .dropdown-header {
            padding: 5px 15px 5px 45px !important;
        }

        .navbar-nav .open .dropdown-menu > li > a {
            line-height: 20px;
        }

            .navbar-nav .open .dropdown-menu > li > a:hover,
            .navbar-nav .open .dropdown-menu > li > a:focus {
                background-image: none;
            }

    .dropdown-menu li.title {
        font-size: 12px !important;
    }

    .dropdown-menu > li {
        width: 100%;
        text-align: left;
    }
}

.WrapGrey {
    background: #f7f7f7;
    padding: 80px 0px;
    padding-top: 40px;
}

@media (max-width: 991px) {
    .WrapGrey {
        padding: 60px 0px;
        padding-top: 40px;
    }
}

@media (max-width: 767px) {
    .WrapGrey {
        padding: 50px 0px;
    }
}

@media (max-width:480px) {
    .WrapGrey {
        padding: 40px 0px;
    }
}

.innerBanner {
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
    height: 550px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    z-index: -1;
}

    .innerBanner h1 {
        padding-top: 250px;
        color: White;
        text-align: center;
        text-shadow: 0px 0px 3px rgba(90, 90, 90, 1);
    }

@media (max-width: 1199px) {
    .innerBanner {
        height: 450px;
    }

        .innerBanner h1 {
            padding-top: 220px;
        }
}

@media (max-width: 767px) {
    .innerBanner {
        height: 350px;
    }

        .innerBanner h1 {
            padding-top: 160px;
        }
}

@media (max-width: 480px) {
    .innerBanner {
        height: 290px;
    }

        .innerBanner h1 {
            padding-top: 120px;
        }
}

.wrapSlides {
    height: 120%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    z-index: -1;
}

.titleHeroSlider1 {
    font-size: 48px;
    color: White;
    position: absolute;
    top: 35%;
    width: 100%;
    text-align: center;
    z-index: 8000;
    font-family: 'Poiret One', Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: 100%;
    text-shadow: 0px 0px 2px rgba(150, 150, 150, 1);
}

.titleHeroSlider2 {
    font-size: 48px;
    color: black;
    width: 100%;
    text-align: center;
    z-index: 8000;
    font-family: 'Poiret One', Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: 100%;
    text-shadow: 0px 0px 2px rgba(150, 150, 150, 1);
}


.titleHeroSlider {
    font-size: 48px;
    color: White;
    position: absolute;
    top: 45%;
    width: 100%;
    text-align: center;
    z-index: 8000;
    font-family: 'Poiret One', Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: 100%;
    text-shadow: 0px 0px 2px rgba(150, 150, 150, 1);
}

.SubTitleHeroSlider {
    font-size: 24px;
}


@media (max-width: 1199px) {
    .titleHeroSlider {
        font-size: 40px;
        top: 40%;
    }

    .SubTitleHeroSlider {
        font-size: 20px;
    }
}

@media (max-width: 991px) {
    .titleHeroSlider {
        font-size: 35px;
        top: 20%;
    }
}

@media (max-width: 767px) {
    .titleHeroSlider {
        font-size: 32px;
        top: 25%;
    }

    .titleHeroSlider1 {
        font-size: 32px;
        top: 25%;
    }

    .titleHeroSlider2 {
        font-size: 32px;
        top: 25%;
    }

    .SubTitleHeroSlider {
        font-size: 16px;
    }
}

@media (max-width: 480px) {
    .titleHeroSlider {
        font-size: 28px;
        top: 30%;
    }

    .titleHeroSlider1 {
    }

    .titleHeroSlider2 {
    }

    .SubTitleHeroSlider {
        font-size: 16px;
    }
}

.txtPhone {
    font-size: 30px;
    margin-top: 20px;
    padding-right: 20px;
}

.txtPhonecontact {
    font-size: 19px;
    margin-top: 20px;
    font-weight: bold;
    padding-right: 20px;
    color: #0087C5;
}


.content-wrap {
    background: url('../images/TranspWhite.png') top left repeat-x;
    margin-top: 46%;
    padding-top: 200px;
    padding-bottom: 70px;
}

.content-wrap-inner {
    background: url('../images/TranspWhite.png') top left repeat-x;
    margin-top: 320px;
    padding-top: 100px;
    padding-bottom: 70px;
}

.content-wrap.inner.property {
    margin-top: 100px;
    padding-top: 70px;
}

.Spacetop {
    padding-top: 10px;
}

@media (max-width: 1199px) {
    .content-wrap {
        padding-top: 150px;
        padding-bottom: 80px;
    }
}

@media (max-width: 991px) {
    .content-wrap {
        padding-top: 150px;
        padding-bottom: 40px;
    }

    .content-wrap-inner {
        margin-top: 250px;
    }
}

@media (max-width: 767px) {

    .content-wrap {
        padding-top: 150px;
        padding-bottom: 30px;
    }

    .content-wrap-inner {
        margin-top: 140px;
    }

    .content-wrap.inner.property {
        margin-top: 100px;
        padding-top: 0px;
    }
}

@media (max-width: 480px) {
    .content-wrap {
        padding-top: 150px;
        padding-bottom: 10px;
    }

    .content-wrap1 {
        margin-top: 230px;
    }

    .content-wrap-inner {
        margin-top: 90px;
    }

    .Spacetop {
        padding-top: 50px;
    }
}

a.link-more-arrow:link,
a.link-more-arrow:visited {
    color: White;
    padding: 5px 8px;
    margin-top: 15px;
    background: rgba(0,0,0,0.5);
    border: 1px solid White;
    display: inline-block;
}

.InnerWrap {
    background: #eee;
    border: 1px solid #fff;
    -webkit-border-radius: 20px 20px 0px 20px;
    -moz-border-radius: 20px 20px 0px 20px;
    border-radius: 20px 20px 0px 20px;
    padding: 30px;
}

.InnerWrapBorder {
    border: 1px solid #ccc;
    -webkit-border-radius: 20px 20px 0px 20px;
    -moz-border-radius: 20px 20px 0px 20px;
    border-radius: 20px 20px 0px 20px;
}


.youtube-video-wrap {
    cursor: pointer;
    position: relative;
    -webkit-border-radius: 20px 20px 0px 20px;
    -moz-border-radius: 20px 20px 0px 20px;
    border-radius: 20px 20px 0px 20px;
    overflow: hidden;
    margin-top: 70px;
}

@media (max-width: 767px) {
    .youtube-video-wrap {
        margin-top: 20px;
    }
}

.youtube-video-wrap.Home {
    margin: 0px;
}

.youtube-video {
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 250px;
    position: relative;
}

    .youtube-video span {
        color: #4bc5d9;
        font-size: 20px;
        line-height: 40px;
        text-align: center;
    }

.strip-blue {
    position: absolute;
    z-index: 3000;
    bottom: 0px;
    width: 100%;
    background: rgba(0,135,197,0.9);
    padding: 10px 20px;
}

.strip-bluenew {
    /*position:absolute;*/
    z-index: 3000;
    bottom: 0px;
    width: 85%;
    background: rgba(0,135,197,0.9);
    padding: 5px 10px;
    margin-left: 8px;
    border-radius: 0px 0px 0px 15px;
}

.circle-white {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    text-align: center;
    width: 40px;
    height: 40px;
    background: #ffffff;
    display: inline-block;
}

.titleVideo {
    color: White;
    font-size: 24px;
    margin-left: 10px;
    display: inline-block;
}

    .titleVideo > span {
        color: White;
        -webkit-transition: 0.35s;
        transition: 0.35s;
    }

.titleVideo1 {
    color: White !important;
    font-size: 20px;
    margin-left: 10px;
    display: inline-block;
}

    .titleVideo1 > span {
        color: White !important;
        -webkit-transition: 0.35s;
        transition: 0.35s;
    }

        .titleVideo1 > span > strong {
            color: White !important;
        }

.youtube-video-wrap:hover .normalTitle {
    opacity: 0;
    display: none;
}

.hoverTitle {
    opacity: 0;
    display: none;
}

.youtube-video-wrap:hover .hoverTitle {
    opacity: 1;
    display: block;
    color: White;
}



#LocationMap {
    width: 100%;
    height: 300px;
}

.SocialIcons a:link,
.SocialIcons a:visited {
    font-size: 30px;
    border: 1px solid #0087c5;
    padding: 5px 10px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    display: inline-block;
    margin: 0px 5px;
}

.SocialIcons a:hover {
    color: Black;
    border: 1px solid #000;
}

@media (max-width: 767px) {
    .SocialIcons a:link,
    .SocialIcons a:visited {
        font-size: 24px;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        border-radius: 15px;
    }
}
/*footer*/

.footer {
    margin: 0;
    background: #e2f1f6;
    color: #333333;
    padding: 0px 0px 40px 0px;
    font-size: 1.4rem;
    line-height: 150%;
    border-top: 1px solid #ddd;
}

    .footer::before {
        content: "";
        display: block;
        width: 100%;
        height: 1px;
        background-color: #fff;
        margin-bottom: 40px;
    }

    .footer ul {
        border-left: 2px solid #e01f33;
    }

    .footer h4 {
        color: #000000;
        margin-bottom: 10px;
    }

    .footer a:link, .footer a:visited {
        color: #333333;
        text-decoration: none;
    }

    .footer a:hover {
        color: #0587c5;
        text-decoration: none;
    }

    .footer .glyphicon {
        font-size: 9px;
        vertical-align: top;
        display: inline-block;
        padding-top: 5px;
    }

.font12 {
    font-size: 12px;
}

#ContactMap {
    width: 100%;
    height: 280px;
}

#PropertyMap {
    width: 100%;
    height: 380px;
}

.pagination {
    margin: 0;
}

    .pagination a:link, .pagination a:visited {
        color: #0087c5;
        background: none;
    }

    .pagination a:hover {
        color: #333333;
    }

    .pagination a:link,
    .pagination a:visited,
    .pagination a:hover {
        background: #0087c5;
        border: 1px solid #ddd;
        color: #fff;
    }

    .pagination > a {
        position: relative;
        float: left;
        padding: 6px 12px;
        margin-left: -1px;
        line-height: 1.42857143;
        color: #337ab7;
        text-decoration: none;
        background-color: #fff;
        border: 1px solid #ddd;
    }

    .pagination a:link, .pagination a:visited {
        color: #0087c5;
        background: none;
    }

    .pagination a:hover {
        color: #000;
    }

    .pagination > span a:first-child {
        margin-left: 0;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
    }

    .pagination > span a:last-child {
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
    }

    .pagination > span .aspNetDisabled {
        cursor: no-drop;
    }

.Tools a:link, .Tools a:visited {
    display: block;
    padding: 10px 20px;
    font-size: 14px;
    vertical-align: middle;
    margin-bottom: 5px;
    color: #000;
    background: #eee;
    border-bottom: 1px solid #ccc;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.Tools a:hover {
    color: #0587c5;
}

.Tools .icon {
    font-size: 24px;
    vertical-align: middle;
    padding: 0px 15px;
}

@media (max-width:1199px) {
    .Tools a:link, .Tools a:visited {
        display: block;
        padding: 10px 20px;
        font-size: 14px;
    }

    .Tools .icon {
        font-size: 20px;
        vertical-align: middle;
        padding: 0px 10px;
    }
}

.flexslider {
    margin: 0 !important;
    padding: 0 !important;
}

#carousel .slides li {
    margin-top: 5px;
    padding-right: 5px;
}


.wrapFeatureProperties {
    overflow: hidden;
}

.title-Home {
    color: #333333;
    font-size: 36px;
    font-family: Ubuntu, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    margin: 30px 0px 10px 0px;
}

@media (max-width: 991px) {
    .title-Home {
        font-size: 30px;
        margin: 20px 0px 10px 0px;
    }
}

@media (max-width: 767px) {
    .title-Home {
        font-size: 26px;
        margin: 10px 0px 10px 0px;
    }
}

@media (max-width: 480px) {
    .title-Home {
        font-size: 24px;
    }
}

.lineSeparator {
    width: 160px;
    color: #666;
    position: relative;
    margin: auto;
    height: 30px;
}

.line {
    border-top: 1px solid #666;
    width: 100%;
    display: block;
    position: absolute;
    z-index: 0;
    top: 35%;
}

.lineSeparator .icon {
    background: White !important;
    padding: 0px 10px;
    margin: auto !important;
    z-index: 2;
    position: absolute;
    display: block;
    left: 39%;
}

.WrapGrey .lineSeparator .icon {
    background: #f7f7f7 !important;
}

.box-fp {
    position: absolute;
    bottom: 0px;
    z-index: 100;
    height: 80px;
    color: White;
    padding: 15px;
    padding-top: 20px;
    width: 100%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+1,1+78 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 1%, rgba(0,0,0,1) 78%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,1) 78%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,1) 78%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    -webkit-transition: 0.35s;
    transition: 0.35s;
}

@media (max-width: 991px) {
    .box-fp {
        height: 100px;
    }
}

.bbc div {
    display: inline-block;
    color: White;
    text-align: left;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    margin-right: 5px;
    vertical-align: middle;
}

.bluewrap {
    background: #0087c5;
    padding: 10px;
}

    .bluewrap h2 {
        margin: 10px 0px;
    }

    .bluewrap .bbc div {
        padding: 0px 15px 0px 15px;
        border-right: 1px solid #fff;
        font-size: 14px;
        margin-right: 0px;
    }

        .bluewrap .bbc div:last-child {
            border-right: none;
        }

.bbc > div > img {
    width: 24px !important;
    margin: auto;
}

.bluewrap .bbc img {
    width: 35px !important;
    display: block;
}

.txtbbc {
    font-size: 12px;
}


.bbc.bluewrap .txtbbc {
    font-size: 14px;
    margin-left: 3px;
}

@media (max-width: 767px) {
    .txtPriceProp {
        padding-left: 15px;
    }
}

.slides li {
    cursor: pointer;
}

.box-border-fp {
    position: absolute;
    margin: 5%;
    width: 90%;
    height: 75%;
    border: 1px solid rgba(255,255,255,0.6);
    z-index: 99;
}

@media (max-width: 991px) {
    .box-border-fp {
        height: 55%;
    }
}

.flex-active-slide:hover .box-fp {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+1,1+78 */
    background: -moz-linear-gradient(top, rgba(0,135,197,0) 0%, rgba(0,135,197,0) 1%, rgba(0,135,197,1) 88%, rgba(0,135,197,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,135,197,0) 0%,rgba(0,135,197,0) 1%,rgba(0,135,197,1) 88%,rgba(0,135,197,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,135,197,0) 0%,rgba(0,135,197,0) 1%,rgba(0,135,197,1) 88%,rgba(0,135,197,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4bc5d9', endColorstr='#4bc5d9',GradientType=0 ); /* IE6-9 */
}

.blogWrap {
    height: 400px;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    cursor: pointer;
    padding: 20px;
}

.subTitle {
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 15px;
}

    .subTitle::after {
        content: "";
        display: block;
        margin-top: 5px;
        width: 30px;
        height: 2px;
        background-color: White;
    }

    .subTitle.lineBlue::after {
        background-color: #4bc5d9;
    }

.blogBox {
    -webkit-transition: 0.35s;
    transition: 0.35s;
    background: rgba(66,66,66,0.9);
    width: 50%;
    padding: 25px;
    color: White;
}

@media (max-width: 991px) {
    .blogBox {
        width: 65%;
    }
}

@media (max-width: 767px) {
    .blogBox {
        width: 75%;
    }
}

@media (max-width: 480px) {
    .blogBox {
        width: 95%;
    }
}

.blogWrap:hover .blogBox {
    background: rgba(0,135,197,0.9);
}

.facebook-pic {
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    cursor: pointer;
    -webkit-border-radius: 20px 20px 0px 20px;
    -moz-border-radius: 20px 20px 0px 20px;
    border-radius: 20px 20px 0px 20px;
    overflow: hidden;
}

.txtDate {
    font-size: 12px;
    color: #666;
}

.lineShadow {
    position: relative;
    width: 100%;
    height: 40px;
    background: #eee;
    margin-bottom: 30px;
}

    .lineShadow:after {
        position: absolute;
        width: 80%;
        height: 40%;
        left: 10%;
        border-radius: 50%;
        z-index: 0;
        bottom: 0%;
        content: "";
        -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
        -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
        box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    }

    .lineShadow span {
        background: #eee;
        position: absolute;
        z-index: 10;
        display: block;
        width: 100%;
        height: 100%;
    }

.txtPrivacy {
    font-size: 12px;
    color: #666;
}

a.controlBtn:link,
a.controlBtn:visited {
    font-size: 30px;
    color: #fff;
    position: absolute;
    z-index: 2000;
    /*z-index:1;*/
    text-shadow: 0px 0px 2px rgba(150, 150, 150, 1);
}


a.controlBtn.Left {
    top: 43%;
    left: 20px;
}

a.controlBtn.Right {
    top: 43%;
    right: 20px;
}

a.controlBtn.Top {
    top: 10px;
    left: 45%;
}

a.controlBtn.Bottom {
    bottom: 10px;
    left: 45%;
}

.bx-wrapper .bx-viewport {
    background: none !important;
}

.bxslider li {
    background: none !important;
    margin-bottom: 20px;
}
/*listing*/
.ListingPic {
    overflow: hidden;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    -webkit-transition: 0.35s;
    transition: 0.35s;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
}

.blue-wrap {
    background: #0087c5;
}

.ListingWrap {
    position: relative !important;
    cursor: pointer;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    overflow: hidden;
    border: 1px solid #ccc;
    background: #ffffff;
    margin-bottom: 20px;
}

    .ListingWrap:hover .ListingPic {
        background-position: bottom center;
        background-repeat: no-repeat;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        opacity: 0.8;
        overflow: hidden;
    }

.rowAddress {
    background: #0087c5;
    color: White;
    padding: 10px;
}

    .rowAddress h4 {
        padding: 0px;
        margin: 0px;
    }

.rowOtherDetails {
    padding: 10px;
    background: #fff;
    border-radius: 0px 0px 0px 18px;
    height: auto;
}

.ListingWrap span.glyphicon {
    opacity: 0;
    color: White;
    font-size: 40px;
    position: absolute;
    z-index: 1000;
    top: 15%;
    left: 45%;
    -webkit-transition: 0.35s;
    transition: 0.35s;
}

.ListingWrap:hover span.glyphicon {
    opacity: 1;
    top: 35%;
}

.WrapSearch {
    width: 80%;
    margin: auto;
    margin-bottom: 50px;
}

.interior {
    margin: 0;
    padding: 0;
}

@media (max-width: 767px) {
    .WrapSearch {
        width: 90%;
    }

    .interior {
        margin-left: 15px;
    }
}

#sliderMainPhoto img {
    width: 100%;
}


a.bannerAd:link, a.bannerAd:visited {
    background: #0087c5;
    color: #000;
    font-size: 22px;
    padding: 8px 20px;
    text-align: center;
    display: block;
    margin-top: 10px;
    margin-bottom: 30px;
    -webkit-border-radius: 20px !important;
    -moz-border-radius: 20px !important;
    border-radius: 20px !important;
}

a.bannerAd:hover {
    color: #fff;
}

@media (max-width: 991px) {
    a.bannerAd:link, a.bannerAd:visited {
        font-size: 20px;
    }
}

.paddingtopnew {
}

@media (max-width: 767px) {
    a.bannerAd:link, a.bannerAd:visited {
        font-size: 18px;
    }

    .paddingtopnew {
        padding-top: 40px;
    }
}

.moveleft {
    list-style: none;
    margin-left: -25px;
}

.showmap {
    background: #0087c5;
    color: white !important;
    font-size: 18px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 5px 20px;
    display: inline-block;
}

a.ShowMap:link, a.ShowMap:visited {
    background: #0087c5;
    color: white;
    font-size: 18px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 5px 20px;
    display: inline-block;
}

a.ShowMap:hover {
    background: #0087c5;
    color: white;
}

.WrapSearch .form-inline .form-group {
    display: block;
    margin-bottom: 0;
    vertical-align: middle;
}

.WrapSearch .dropdown-menu li {
    display: block;
    text-align: left;
    background: #fff !important;
    z-index: 99999;
}

.bs-searchbox, .bs-actionsbox, .bs-donebutton {
    padding: 4px 8px;
    background: #fff;
}

.WrapSearch .dropdown-menu {
    border: 5px solid #0087C5;
}

.bootstrap-select.btn-group .dropdown-menu {
    min-width: 8%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}

@media (max-width: 1024px) and (min-width: 980px) {
    .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
        width: 118px;
        margin: 0px 0px;
    }

    .WrapSearch .btnBlue {
        margin-top: 10px;
        outline: none;
    }
}

.WrapSearch .btnBlue {
    margin-top: 0px;
    outline: none;
}

.pagination a {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination span.active {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #0087c5;
    color: #fff;
    border: 1px solid #ccc;
}

.WrapSearch .dropdown-menu {
    border: 1px solid #747373;
}

.dropdown-menu {
    z-index: 9999;
}

.iconS img {
    width: 20px;
}
/*.iconBg {display: inline-flex; color: #fff;}*/
.txtAddress {
    color: #fff;
}

.gm-style img {
    width: 100%;
}

.cursore-default {
    cursor: pointer;
}

.redrequired {
    Color: Red;
    font-weight: bold;
}
/*
.navbar-fixed-bottom, .navbar-fixed-top {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 99999;
}*/

.Blueclass {
    color: #0087C5 !important;
}

#quotescointainer {
    width: 100% !important;
    font-size: 12px;
    margin: 46px 0px;
}

#quotesleft {
    float: left;
}

#quotescenter {
    width: 50%;
    text-align: center;
    display: inline-block;
}

#quotesright {
    float: right;
}

.TeamWrap {
    background: White;
    margin-bottom: 20px;
    border: 1px solid #ddd;
    border-radius: 10px 10px 10px 10px;
    padding: 5px;
}

.homeprop {
}

@media (max-width: 768px) {
    .interior {
        margin-left: 15px;
    }

    .rowOtherDetails {
        height: auto;
    }
}

@media (max-width: 768px) {
    .rowOtherDetails {
        height: auto;
    }
}


